Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] Segmentation fault with lo_export

From: Bruce Momjian <maillist(at)candle(dot)pha(dot)pa(dot)us>
To: E(dot)Mergl(at)bawue(dot)de (Edmund Mergl)
Cc: pgsql-hackers(at)postgreSQL(dot)org
Subject: Re: [HACKERS] Segmentation fault with lo_export
Date: 1998-08-22 02:32:52
Message-ID: 199808220232.WAA03405@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
Edmund, has this been fixed?

> Hello,
> 
> this problem appeared quite frequently in the last two years: 
> the libpq-function lo_export gives a segmentation fault.
> 
> This happend with the current snapshot (I don't remember the
> date, it was begin of June, filesize: 3980592) on Linux-2.0.34.
> It worked with Postgresql-6.3.2.
> 
> Edmund     
> -- 
> Edmund Mergl          mailto:E(dot)Mergl(at)bawue(dot)de
> Im Haldenhau 9        http://www.bawue.de/~mergl
> 70565 Stuttgart       fon: +49 711 747503
> Germany
> 
> 


-- 
Bruce Momjian                          |  830 Blythe Avenue
maillist(at)candle(dot)pha(dot)pa(dot)us              |  Drexel Hill, Pennsylvania 19026
  +  If your life is a hard drive,     |  (610) 353-9879(w)
  +  Christ can be your backup.        |  (610) 853-3000(h)

In response to

Responses

pgsql-hackers by date

Next:From: Bruce MomjianDate: 1998-08-22 02:33:16
Subject: Re: [HACKERS] SSL patch updated & pl/perl slated for 6.4
Previous:From: Bruce MomjianDate: 1998-08-22 02:32:23
Subject: Re: [BUGS] bug in "fetch" command?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group